<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ex 5</title>
</head>
<body>
    <script>
        // Faire un algorithme qui détermine la longueur d’une chaîne de caractères.
        
        let x = "Developper";
        let vide = "";
        console.log("ce mot mesure " + x.length + " caractères.");
    </script>
    
</body>
</html>